Loading...
Searching...
No Matches
pbf.hpp File Reference
`#include <string>`
`#include <vector>`
Include dependency graph for pbf.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::io
| Everything related to input and output of OSM data.

## Functions

std::vector< std::string > | osmium::io::supported_pbf_compression_types ()